﻿body {
}

    a, a:hover, a:active, a:visited {
        color: white;
        text-decoration: none;
    }

.contentDiv {
    position: relative;
    height: 800px;
}

.teaserArea {
    margin-left: auto;
    margin-right: auto;
    height: 600px;
    width: 600px;
    position: relative;
    font-family: "Segoe UI";
    z-index: 10;
}

.newseenTeaserTile {
    margin-left: auto;
    margin-right: auto;
    height: 600px;
    width: 600px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.1);
}

    .newseenTeaserTile .header {
        width: 100%;
        height: 90px;
        padding-top: 25px;
        padding-left: 20px;
        color: white;
    }

        .newseenTeaserTile .header .storySource {
            font-size: 20px;
        }


        .newseenTeaserTile .header .storyTitle {
            padding-top: 0px;
            font-size: 26px;
            font-family: "Segoe UI Semibold";
        }

    .newseenTeaserTile .tileContent {
        color: white;
        font-family: "Segoe UI";
        font-size: 20px;
        line-height: 28px;
        padding: 0px 20px;
        text-align: center;
    }

    .newseenTeaserTile .tileFooter {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 100px;
        background-color: #24245B;
        overflow:hidden; 
    }

        .newseenTeaserTile .tileFooter .score {
            position: absolute;
            left: 20px;
            top: 5px;
            font-size: 60px;
            font-family: "Segoe UI Semibold";
            padding: 0px 10px;
            color: rgba(155, 155, 155, 0.3);
            width: 60px;
            float: left;
        }

.followLinks {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 500px;
    color: white;
    font-family: "Segoe UI";
    font-size: 20px;
    line-height: 30px;
}

.tweetPeek {
    top: 100%;
    position: relative;
    bottom: 0px;
    left: 25px;
    width: 100%;
    height: 100px;
    overflow: hidden;    
    background-color: #24245B;    
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -moz-animation-name: slidein;
    -o-animation-name: slidein;
    -webkit-animation-name: slidein;
    animation-name: slidein;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -moz-animation-direction: alternate;
    -o-animation-direction: alternate;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -moz-animation-iteration-count: 2;
    -o-animation-iteration-count: 2;
    -webkit-animation-iteration-count: 2;
    animation-iteration-count: 2;
}

.tweetPeekImage {   
    position: relative;
    padding: 0px;
    margin: 0;
    border: 0px;
    top: 15px;
}

@keyframes slidein {
    from {
        top: 100%;
    }

    20% {
        top: 0px;
    }

    to {
        top: 0px;
    }
}

@-moz-keyframes slidein {
    from {
        top: 100%;
    }

    20% {
        top: 0px;
    }

    to {
        top: 0px;
    }
}

@-webkit-keyframes slidein {
    from {
        top: 100%;
    }

    20% {
        top: 0px;
    }

    to {
        top: 0px;
    }
}

.footer {
    position: absolute;
    bottom: 20px;
    left: 0px;
    height: 60px;
    width: 100%;
    z-index: 1;   
}

.footerText {
    color: gray;
    margin-left: auto;
    margin-right: auto;
    width: 400px; 
    text-align:center;
}

    .footerText a, .footerText a:hover, .footerText a:visited, .footerText a:active {
        color: lightgray;
        text-decoration: none;
    }
